<template>
  <div class="grid-item content dive-card">
    <p>This is my home page for the DiveLogbook Application</p>
  </div>
</template>

<script>
export default {
  name: "diveHome",
  components: {},
  data() {
    return {};
  },
  mounted() {},
};
</script>
